<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>First</title>
	</head>
	<body>
		<h1>First</h1>
		<a href="./movies/dvd/index.html">Second</a>
		<a href="./movies/dvd/reviews.html">Third</a>
		<a href="../music/index.html">Fourth</a>
		<a href="../music/reviews.html">Fifth</a>
		<a href="../music/listings.html">Sixth</a>
	</body>
</html>